stages:
  - android
  - ios

job_build_android:
  stage: android
  only:
    - tags
  script:
    - echo "Building Android"

job_build_ios:
  stage: ios
  only:
    - tags
  script:
    - echo "Running iOS"
